<?xml version="1.0" encoding="UTF-8"?>
<urlset
      xmlns="http://www.sitemaps.org/schemas/sitemap/0.9"
      xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:schemaLocation="http://www.sitemaps.org/schemas/sitemap/0.9
            http://www.sitemaps.org/schemas/sitemap/0.9/sitemap.xsd">
<!-- created with Free Online Sitemap Generator www.xml-sitemaps.com -->

<url>
  <loc>http://www.libertrans.ro/</loc>
  <priority>1.00</priority>
</url>
<url>
  <loc>http://www.libertrans.ro/index.php?pagina=home</loc>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.libertrans.ro/index.php?pagina=despre_noi</loc>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.libertrans.ro/index.php?pagina=parteneri</loc>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.libertrans.ro/index.php?pagina=cariera</loc>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.libertrans.ro/index.php?pagina=contact</loc>
  <priority>0.80</priority>
</url>
<url>
  <loc>http://www.libertrans.ro/index.php</loc>
  <priority>0.80</priority>
</url>
</urlset>